
Katello - Feature #3395

API v2: api_controller.rb

10/21/2013 05:32 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert api_controller.rb to API v2

is this controller affected?

History

#1 - 10/21/2013 05:38 PM - Adam Price

- Tracker changed from Bug to Feature

#2 - 03/05/2014 02:47 PM - Adam Price

- Category set to API

#3 - 03/11/2014 08:23 PM - Adam Price

- Status changed from New to Closed

#4 - 03/11/2014 08:43 PM - Adam Price

- Assignee set to Adam Price

#5 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
